<!DOCTYPE html>
<html lang="en">
 <head>
  <meta charset="UTF-8">
  <title>Code Coverage for C:\xampp\htdocs\blog\app/Repositories/Contracts</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="../../.css/bootstrap.min.css" rel="stylesheet" type="text/css">
  <link href="../../.css/style.css" rel="stylesheet" type="text/css">
  <link href="../../.css/custom.css" rel="stylesheet" type="text/css">
  <!--[if lt IE 9]>
  <script src="../../.js/html5shiv.min.js"></script>
  <script src="../../.js/respond.min.js"></script>
  <![endif]-->
 </head>
 <body>
  <header>
   <div class="container">
    <div class="row">
     <div class="col-md-12">
      <ol class="breadcrumb">
        <li><a href="../../index.html">C:\xampp\htdocs\blog\app</a></li>
        <li><a href="../index.html">Repositories</a></li>
        <li class="active">Contracts</li>
        <li>(<a href="dashboard.html">Dashboard</a>)</li>

      </ol>
     </div>
    </div>
   </div>
  </header>
  <div class="container">
   <table class="table table-bordered">
    <thead>
     <tr>
      <td>&nbsp;</td>
      <td colspan="9"><div align="center"><strong>Code Coverage</strong></div></td>
     </tr>
     <tr>
      <td>&nbsp;</td>
      <td colspan="3"><div align="center"><strong>Lines</strong></div></td>
      <td colspan="3"><div align="center"><strong>Functions and Methods</strong></div></td>
      <td colspan="3"><div align="center"><strong>Classes and Traits</strong></div></td>
     </tr>
    </thead>
    <tbody>
     <tr>
      <td class="">Total</td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
     </tr>

     <tr>
      <td class=""><span class="glyphicon glyphicon-file"></span> <a href="AppointmentRepositoryInterface.php.html">AppointmentRepositoryInterface.php</a></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
     </tr>

     <tr>
      <td class=""><span class="glyphicon glyphicon-file"></span> <a href="AvailableAppointmentRepositoryInterface.php.html">AvailableAppointmentRepositoryInterface.php</a></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
     </tr>

     <tr>
      <td class=""><span class="glyphicon glyphicon-file"></span> <a href="BaseRepositoryInterface.php.html">BaseRepositoryInterface.php</a></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
     </tr>

     <tr>
      <td class=""><span class="glyphicon glyphicon-file"></span> <a href="DoctorRepositoryInterface.php.html">DoctorRepositoryInterface.php</a></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
     </tr>

     <tr>
      <td class=""><span class="glyphicon glyphicon-file"></span> <a href="PatientRepositoryInterface.php.html">PatientRepositoryInterface.php</a></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
     </tr>

     <tr>
      <td class=""><span class="glyphicon glyphicon-file"></span> <a href="ShiftRepositoryInterface.php.html">ShiftRepositoryInterface.php</a></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
     </tr>

     <tr>
      <td class=""><span class="glyphicon glyphicon-file"></span> <a href="StatusRepositoryInterface.php.html">StatusRepositoryInterface.php</a></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
     </tr>


    </tbody>
   </table>
   <footer>
    <hr/>
    <h4>Legend</h4>
    <p>
     <span class="danger"><strong>Low</strong>: 0% to 50%</span>
     <span class="warning"><strong>Medium</strong>: 50% to 90%</span>
     <span class="success"><strong>High</strong>: 90% to 100%</span>
    </p>
    <p>
     <small>Generated by <a href="https://github.com/sebastianbergmann/php-code-coverage" target="_top">php-code-coverage 6.0.7</a> using <a href="https://secure.php.net/" target="_top">PHP 7.2.11</a> with <a href="https://xdebug.org/">Xdebug 2.6.1</a> and <a href="https://phpunit.de/">PHPUnit 7.3.2</a> at Thu Nov 22 6:37:42 UTC 2018.</small>
    </p>
   </footer>
  </div>
  <script src="../../.js/jquery.min.js" type="text/javascript"></script>
  <script src="../../.js/bootstrap.min.js" type="text/javascript"></script>
  <script src="../../.js/holder.min.js" type="text/javascript"></script>
 </body>
</html>
